cubic(1)

NAME
cubic - Custom Ubuntu ISO Creator

SYNOPSIS
cubic [-h] [-v] [-V] [directory] [iso]

DESCRIPTION
Cubic (Custom Ubuntu ISO Creator) is a GUI wizard to create a customized Live ISO image for Ubuntu and Debian based distributions.

Cubic permits effortless navigation through the ISO customization steps and features an integrated virtual command line environment to customize the Linux file system. You can create new customization projects or modify existing projects. Important parameters are dynamically populated with intelligent defaults to simplify the customization process.

See <https://github.com/PJ-Singh-001/Cubic/wiki> for more information.

OPTIONS
directory
    directory for a new or existing project
iso
    original ISO file for a new project (ignored for existing projects)
-h, --help
    show the help message and exit
-v, --verbose
    output formatted log to the console
-V, --version
    print version information and exit

NOTES
Cubic is a graphical user interface application and should be started using the application launcher.

To run Cubic from the command line, use the cubic command; this executable is located in the /usr/bin directory and should be available in your path. Do not run cubic using sudo or as root.

BUGS
Report bugs to <https://github.com/PJ-Singh-001/Cubic/issues>.

AUTHOR
PJ Singh <psingh.cubic@gmail.com>